 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFoto_Golden_Hour_Abendlicht9.jpg');
  background-position: 50% 50%, 100% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 630px;
}

.u-section-1 .u-text-1 {
  margin: 237px -12px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 360px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 91.44% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 316px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 639px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 45.97%;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 6.9%;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1884px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
  }

  .u-section-2 .u-image-3 {
    height: 218px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1434px;
}

.u-section-3 .u-list-1 {
  width: 1018px;
  margin: 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1260px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 1px -33px 0 194px;
}

.u-section-3 .u-text-2 {
  font-size: 6rem;
  font-weight: 900;
  margin: 22px 844px 0 39px;
}

.u-section-3 .u-text-3 {
  margin: -153px 29px 0 194px;
}

.u-section-3 .u-text-4 {
  margin: 40px 29px 0 194px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 1px -33px 0 194px;
}

.u-section-3 .u-text-6 {
  font-size: 6rem;
  font-weight: 900;
  margin: 22px 844px 0 39px;
}

.u-section-3 .u-text-7 {
  margin: -153px 29px 0 194px;
}

.u-section-3 .u-text-8 {
  margin: 40px 29px 0 194px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 1px -33px 0 194px;
}

.u-section-3 .u-text-10 {
  font-size: 6rem;
  font-weight: 900;
  margin: 22px 844px 0 39px;
}

.u-section-3 .u-text-11 {
  margin: -153px 29px 0 194px;
}

.u-section-3 .u-text-12 {
  margin: 40px 29px 0 194px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: 97px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 53px;
    margin-left: 116px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 805px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 116px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 145px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -79px;
    margin-left: 116px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-right: 805px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 116px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 145px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -79px;
    margin-left: 116px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-right: 805px;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 116px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 585px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 585px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 585px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
    margin-left: 98px;
  }

  .u-section-3 .u-text-2 {
    font-size: 4.8rem;
    margin-top: 32px;
    margin-right: 405px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 122px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 98px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -121px;
    margin-right: 405px;
    font-size: 4.8rem;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 98px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -121px;
    margin-right: 405px;
    font-size: 4.8rem;
  }

  .u-section-3 .u-text-11 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1467px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 9px;
    margin-right: 106px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -8px;
    margin-right: 205px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 9px;
    margin-right: 106px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: -8px;
    margin-right: 205px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 9px;
    margin-right: 106px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: -8px;
    margin-right: 205px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: 9px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 401px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 114px 0 0 590px;
}

.u-section-4 .u-text-2 {
  margin: -115px 677px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
    margin-top: 66px;
    margin-left: 390px;
  }

  .u-section-4 .u-text-2 {
    width: 803px;
    margin-top: 6px;
    margin-right: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: -27px;
    margin-left: 378px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -144px;
    margin-right: 402px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 95px;
    margin-left: 198px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 22px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 541px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 37px 61px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 34px 61px 0 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 34px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 431px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  object-position: 50% 22.9%;
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
    background-position: 50% 22.9%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1rem;
    padding: 6px 17px 8px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 257px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-slider-1 {
  width: 1140px;
  margin-top: 63px;
  margin-bottom: 63px;
  min-height: 445px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-icon-1 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 3.3125rem;
  margin: -115px auto 0;
}

.u-section-6 .u-text-2 {
  width: 712px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 3.3125rem;
  margin: -115px auto 0;
}

.u-section-6 .u-text-5 {
  width: 712px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 60px;
  height: 60px;
}

.u-section-6 .u-carousel-control-2 {
  width: 60px;
  height: 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-slider-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-slider-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 660px;
  }

  .u-section-6 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-5 {
    width: 660px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 0;
    top: 159px;
    right: auto;
    position: absolute;
  }

  .u-section-6 .u-carousel-control-2 {
    left: auto;
    top: 159px;
    right: 0;
    position: absolute;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-slider-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-2 {
    width: 520px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-5 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-slider-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    width: 320px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    font-size: 1.5rem;
    margin-top: -116px;
  }

  .u-section-6 .u-text-5 {
    width: 320px;
    margin-top: 21px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFoto_Golden_Hour_Abendlicht9.jpg');
  background-position: 50% 50%, 100% 50%;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 519px;
}

.u-section-7 .u-text-1 {
  margin: 91px auto 0;
}

.u-section-7 .u-text-2 {
  width: 760px;
  margin: 33px auto 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.25rem;
  background-image: none;
  margin: 33px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-btn-1 {
    padding: 4px 31px 4px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}